[FONT]
ABOUT=Tahoma,11,EASTEUROPE
DEFAULT=Tahoma,11,EASTEUROPE
DETAIL=Tahoma,11,EASTEUROPE
TITLE=Tahoma,11,EASTEUROPE,BOLD
HTML=Tahoma,11px

[TITLE]
MAIN=SC-Scan A
ABOUT=SC-Scan A információk
CONFIG=Opció
PROPERTY=%s hozzáadása
ADDPROPERTY=%s Tulajdonságok
EFFECT=Hatások
IMPORT=Kedvencek importálása
EXPORT=Kedvencek exportálása
APPLICATION=Alkalmazás kiválasztása

[STATUS]
CHECK_ACTION=Fogadási állapot
STATUS_FREE=Nincs csatlakoztatva
STATUS_MY_CONNECT=Csatlakoztatva
STATUS_OTHER_CONNECT=Másik felhasználó használja
STATUS_NO_DEVICE=Az eszköz nem található
STATUS_ERR=Hálózati csatlakozás hiba

[DEVICE]
DEFAULT=Ismeretlen eszköz
OTHER_CONNECT_MES=[Csatlakoztatott PC név : %s]
OTHER_PC=Csatlakoztatott PC név

[BUTTON]
OK=OK
CANCEL=Mégse
CONNECT=&Csatlakozás
DISCONNECT=&Kapcsolat bontása
DEVICE_RENEW=Frissítés
OPTION=&Opció
ABOUT=&Súgó
PRICOM=Eszköz\nkiszolgáló
DEVICE=Kedvencek
SEARCH=K&eresés
REF=K&eresés...
ADD_DEVICE=Kedvencek-hez &ad
ADD=&Regisztráció
DELETE=&Törlés
APPLY=&Alkalmaz
DETAILS=T&ulajdonságok
MODE=&Kompakt
DEVICELIST=Az eszköz
DV_SEARCH=K&eresés
EFFECT=&Hatások...
ALLYES=Igen az &összesre
YES=&Igen
NO=&Nem

[GROUP]
SCREEN=Alapbeállítások
TIMER=Frissítés gyakorisága
BROADCAST=Szórási cím
PROP=Regisztrációs információ
DISPLAY=Kijelzés opciók listázása

[LABEL]
CONNECT="Csatlakozás ide: %s."
DISCONNECT="%s kapcsolat bontása."
PREPARE="Előkészítés."
WAIT=Várjon...
STR_TAB00=Konfigurálja a beállításokat az SC-Scan A alapműködéséhez.
CHK_STARTUP=&Hozzáadás a Start menühöz
CHK_MINI=&Indítás csökkentett módban
CHK_FRONT=&Mindig elöl jelenjen meg
STR_TIMING=
STR_RANGE=Másodperc (min. 3  max. 60)
CHK_SPEED=&Adatátviteli sebesség megjelenítése
STR_TAB01=A szórási cím konfigurálásával megkereshető egy az Ön hálózati szegmensén kívül eső eszköz kiszolgáló.
STR_TAB02=Konfigurálja az SC-Scan A képernyőt.
CHK_DISPIP=&IP cím megjelenítése
CHK_ONLYADDER=Az &összes eszköz kiszolgáló információ megjelenítése
CHK_SSLSERVER=&Titkosítja a kommunikációt a PC és a titkosítást támogató eszköz kiszolgáló között.
STR_PREVIEW=Előnézet
STR_SERVER_IP=192.168.0.1
STR_SERVER_HOST=XX-XXXX
STR_SERVER_OTHER=[00:80:92:01:01:01 XX-XXXX]
STR_DEVICE_NAME=Eszköz
STR_ADDER=Cím:
STR_HOST=Gazdagép neve:
STR_TAB10=Módosíthatja az eszköz nevet, ami a Kedvencek listában jelenik meg.
STR_DISPNAME=&Név:
STR_PRICOM=Típus neve:
STR_IPADDER=IP cím:
STR_ETHERNET=Ethernet cím:
STR_DEVICE=Az eszköz neve:
STR_COLON=
STR_SSL=&Titkosított kommunikáció
STR_TAB11=Az alábbi opcionális funkciók érhetők el a Kedvencek-hez adott eszközre.
CHK_BIGIN_APLLI=A kijelölt alkalmazás elindítása &csatlakozáskor
CHK_END_APLLI=A &kapcsolat automatikus bontása az alkalmazás bezárásakor
CHK_AUTO=&Automatikus csatlakozás az SC-Scan A elindításakor
STR_AUTO=SC-Scan A &mód indításkor:
AUTO_COMBO00=Ne csatlakozzon
AUTO_COMBO01=Automatikus csatlakozás
AUTO_COMBO02=Újrapróbál csatlakozásig
STR_ERROR=&Ha a kapcsolat megszakadt:
ERROR_COMBO00=Ne csatlakozzon újra
ERROR_COMBO01=Újracsatlakozás
STR_TAB12=Az automatikus nyomtató csatlakoztatás funkció lehetővé teszi, hogy automatikusan csatlakozzon a nyomtatóhoz, amikor a nyomtatás elindul.
STR_WARNING=A nyomtató csatlakoztatása után konfigurálja a nyomtató automatikus csatlakozásának beállításait.
STR_PRINTER=Adja meg a kiválasztott nyomtató által használandó nyomtató meghajtót.
CHK_PRINTER=&A nyomtató automatikus csatlakozásának engedélyezése
WAIT_TIMER00=Idő a kapcsolat bontásáig a feladat nyomtatóra küldése után
WAIT_TIMER01=Másodperc (min. 0  max. 300)
STR_SEVER=Eszköz kiszolgáló lista
STR_FAVORITE=Kedvencek lista
CHK_TRANSPARENT=&Ablak átlátszóvá tétele
STR_ALPHA=Átlátszatlanság : %s
STR_LIGHT=Világos
STR_DEEP=Sötét
STR_MESSAGE=A(z) %s eszköz már szerepel a Kedvencek listában. Kívánja felülírni?
CHK_OFFMESSAGE=Ne &jelenjen meg megerősítést kérő üzenet a kapcsolat bontása előtt
STR_OVERCURRENT=Túláram lépett fel.

[MENU]
ABOUT_TOOL=&SC-Scan A információk
ABOUT_HELP=&Online súgó
LIST_MENU00=&Csatlakozás
LIST_MENU01=&Kapcsolat bontása
LIST_MENU02=&Tulajdonságok
LIST_MENU03=T&örlés
LIST_MENU04=&Exportálás fájlba
LIST_MENU05=&Importálás fájlból
TREE_MENU00=&Csatlakozás az összeshez
TREE_MENU01=&Minden kapcsolat bontása
TREE_MENU02=&Web oldal megjelenítése
TREE_MENU03=Kedvencek-hez &ad
;TREE_MENU99=Kommunikáció titkosítása

[TRAY_MENU]
MENU00=&Mindig elöl jelenjen meg
MENU01=&Visszaállítás
MENU02=&Kicsinyítés
MENU03=&Opció...
MENU04=&SC-Scan A információk
MENU05=K&ilépés

[TOOLTIP]
CONNECT=Csatlakozás
DISCONNECT=Kapcsolat bontása

[HELP]
HTML=Main.html

[MESSAGE]
TITLE=SC-Scan A
CONFIG=Beállítás hiba
MESSAGE00=Az SC-Scan A bezárása következik.\nBiztosan bezárja az SC-Scan A programot?
MESSAGE01=Az SC-Scan A használatban van.
MESSAGE02=Bontja a kapcsolatot innen: %s?\n*** Ha az eszköz csatlakozását működés közben bontja, a Windows működése bizonytalanná válhat. ***
MESSAGE03=Az Ön számítógépe csatlakoztatva van az eszköz kiszolgálóhoz. Bezárja az SC-Scan A programot a kapcsolat bontása nélkül?
MESSAGE04=Sikertelen inicializálás.
MESSAGE05=%s fájl nem található.
MESSAGE06=Sikertelen funkció betöltés.
MESSAGE07=Állítsa be a frissítés gyakoriságát 3 és 60 másodperc közötti időintervallumra.
MESSAGE08=Nem adható hozzá több elem.
MESSAGE09=A megadott IP cím érvénytelen.
MESSAGE10=A 255.255.255.255 IP cím nem regisztrálható.
MESSAGE11=A megadott IP cím már létezik.
MESSAGE12=Sikertelen inicializálás.
MESSAGE13=Adjon meg egy nevet.
MESSAGE14=A megadott név már regisztrálva van.
MESSAGE15=Törli ezt: %s?
MESSAGE16=Adjon meg egy alkalmazás fájl nevet.
MESSAGE17=%s nem törölhető, ha csatlakoztatva van.
MESSAGE18=Sikertelen csatlakozás ide: %s.
MESSAGE19=Sikertelen %s kapcsolat bontás.
MESSAGE20=Törli a kiválasztott %d elemet?
MESSAGE21=Az alkalmazás elindítása sikertelen volt.
MESSAGE22=Érvénytelen beviteli érték.
MESSAGE23=Csak egy alkalmazás adható meg.
MESSAGE24=%s csatlakoztatva van. Nem lehet felülírni.
MESSAGE25=A megadott fájl nem az SC-Scan A fájlja.
MESSAGE26=Csak egy kedvenc fájl adható meg.
MESSAGE27=Állítsa ezt az elemet 0 és 300 másodperc közötti értékre.
MESSAGE28=Túláram lépett fel a(z) %s-ben.\nVálasszon le minden eszközt az eszköz kiszolgálóról, majd csatlakoztassa újra (húzza ki, majd dugja vissza a hálózati csatlakozóba).

[TAB]
TAB00=Általános
TAB01=Eszköz kiszolgálók keresése
TAB02=Képernyő
TAB10=Általános
TAB11=Opcionális beállítások
TAB12=Nyomtató opció

[DEVICELIST]
CULUM00=Név
CULUM01=Állapot
CULUM02=Interaktív alkalmazás szoftver

[PRINTLIST]
CULUM00=Nyomtató
CULUM01=Port

[FILE]
ALLFILES=Összes fájl
EXEFILE=Alkalmazás fájl
FAVORITE=Kedvencek fájl
